## ruby-dry-types 1.2.2

=== debian/changelog ===
ruby-dry-types (1.2.2-2) unstable; urgency=medium

  * Reupload to unstable

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 24 Mar 2020 19:02:03 +0530

ruby-dry-types (1.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #950877)

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 07 Feb 2020 10:47:48 -0500
