=== debian/control ===
Source: ruby-dry-types
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               ruby-concurrent (>= 1.0),
               ruby-dry-container (>= 0.3),
               ruby-dry-core (>= 0.4.4),
               ruby-dry-equalizer (>= 0.3),
               ruby-dry-inflector (>= 0.1.2),
               ruby-dry-logic (>= 1.0.2)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dry-types.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dry-types
Homepage: https://github.com/dry-rb/dry-types
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-dry-types
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Flexible type system for Ruby with coercions and constraints
 dry-types is a simple and extendable type system for Ruby; useful for value
 coercions, applying constraints, defining complex structs or value objects
 and more.
 .
 It was created as a successor to Virtus.
