=== debian/watch ===
version=4
https://gemwatch.debian.net/dry-types .*/dry-types-(.*).tar.gz
